Subject: na-na-naraná - Little Miss Sunshine
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Mon, 18 Jun 2007 17:38:46 -0000

Llego supongo tarde para decirles que Little Miss Sunshine es una
pequeña cinta especial como su pequeña protagonista, que enternece y
hace reir. Mediante los recursos visuales que se esperan de dos
veteranos de los videoclips, se nos teje un drama familiar con
brillantísimos momentos cómicos que sorprende y entretiene, y dispara
contra la línea de flotación de los usos y costumbres norteamericanos;
los concursos de belleza infantil se revelan en toda su
desagrabilidad, así como la brillantez superficial que deja el paso al
moho existencia.

Ante eso, ¿que más se puede pedir? Pues poco. Si no la han visto,
véanla. No decepciona.